path: /build/build/macaroni-funtoo-race20-pkglist-0.20250907+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/
    && qlist -ICSv > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race20
    > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:da6f6cec409edbd49aef5c34bbb992a3b5c86806ae15d386cff2a5e1f61c2d85
  package:
    name: macaroni-funtoo-race20
    version: 0.20250907+1
    category: pkglist
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    buildtimestamp: 2025-09-07 20:12:13.744976157 +0000 UTC m=+22.974657514
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race20
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4a1bf5985ca8ca90c4cc6b32e25176f3f4263c49234153b8dfb1e954d3db0006
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race20
  version: 0.20250907+1
  category: pkglist
